Subject: [os2genau_digest] No. 1019
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 1 Jan 2005 00:01:09 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 31 December 2004
 Number  1019
**************************************************

Subjects for today
 
1  Re:  SKYPE : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re:  SKYPE : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re:  SKYPE : Ed Durrant <edurrant at bigpond dot net dot au>
4  Re:  SKYPE : Kris Steenhaut <kris.steenhaut at hccnet.nl>
5   Broadband setup : Alan Duval" <amoht at ozemail dot com dot au>

**= Email   1 ==========================**

Date:  Fri, 31 Dec 2004 08:28:14 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  SKYPE

nickl at pacific dot net dot au wrote:

> Good Morning All.
>
> Just had a note from my sister in Willoughby N.S.W. Said she's just been
> told about a programme called "Skype" that you can make STD calls for
> free. They've even gone to the trouble of buying a set of headphones and
> mic for $15.00!
>
> Went to the site <http://www.skype dot com/download/>, and am at present,
> getting their 10MB Windows monster. It appears you need a 400Mhz
> Processor, Internet Connection, and Sound Card and the headphones as
> above.
>
> Question is: Do we have anything similar for eCs-OS/2? If I get a chance,
> I will first try it under Odin, then under Win2K container in SVista. A
> little gloomy on the outcome, but then again, that's me :-)
>
> Anyone know anything about Skype?
>
> Regards
>
> NICK
>

Hi Nick,

   I haven't looked at the site yet, however my guess would be that this is a "VOIP"
Voice over IP solution. APC ran a review of several systems in the November or
December edition (I forget which and don't have the mags anymore), however the
conclusion they made was not to use a software solution but rather to go with an
external devive that simply plugs into your broadband connected LAN switch. This
solution is of course independant of which OS you're using and gives far better
results. AFAIK you can intermix software and hardware solutions.

  If you are communicating IP Phone to IP Phone there is no cost, if you need to go
out of the internet onto the normal phone network, you need to use a company to do
this, so there are then charges and you will need to have some sort of contract. But
these charges are far less than normal ISD or STD rates. The "gottcha" is the setup
fees. You need to look VERY carefully at what the best option is for you. If you don't
make many long distance or international calls, the old telecom company could still be
the cheapest option. Buying a hardware IP phone, I think these cost between AU$150 and
200 at the moment and don't expect the same voice quality that you get on a "normal"
phone. Although FAX and DATA is theoretically possible via this method, there are
again extra charges and the speed is much reduced on a normal FAX transfer.

So in conclusion, If you make a lot of long distance, long duration, calls to someone
who has VOIP (so you can do point-to-point), it's worth looking into, but don't expect
high quality. If you only periodically make long distance or international calls, look
at buying a telephone card from one of the cheap telephone companies (who themselves
probably run VOIP) and stick with your old phone for everything else.

By the way, I also live in Willoughby NSW.

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 31 Dec 2004 08:39:42 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  SKYPE

nickl at pacific dot net dot au wrote:

> Good Morning All.
>

  Sorry forgot in my last e-mail. There was once about 8 years ago an IPPhone program
for OS/2 from IBM (you see NOTHING IS NEW - it just takes a few yeras to get from OS/2
to Windoze and Linsux), it requires a server to operate however (ie it's not
Peer-to-Peer) and IBm shut down this server long ago.

  You could try running the SKYPE program via ODIN.

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 31 Dec 2004 08:49:31 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  SKYPE

Kris Steenhaut wrote:

> nickl at pacific dot net dot au schreef:
>
> >Went to the site <http://www.skype dot com/download/>, and am at present,
> >
> >Question is: Do we have anything similar for eCs-OS/2?
> >
> It installs (installed) perfectly in the former Innotek VPC. I even can
> call and be called ... however, sound doesn't work. So, as the Innotek
> VPC is as dead as the dodo chanches to have that changed are slim.
> Maybe you could try Svista. If sound would be Ok in Svista it should work.
> Keep us posted!

 Unfortunately SVista on OS2-eCS does not yet have audio support - slated for Feature
Pack 1 (Due .... now!).  I'll give the ODIN option a shot as well, however I suspect
the audio could be an issue here as well.

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Fri, 31 Dec 2004 10:42:26 +0100
From:  Kris Steenhaut <kris.steenhaut at hccnet.nl>
Subject:  Re:  SKYPE

Ed Durrant schreef:

>  
>
>
>
> Unfortunately SVista on OS2-eCS does not yet have audio support - slated for Feature
>Pack 1 (Due .... now!).  I'll give the ODIN option a shot as well, however I suspect
>the audio could be an issue here as well.
>  
>

Have been there already. A language selection box comes up, and then ... 
nothing anymore.

You see, nothing new. :-)

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Fri, 31 Dec 2004 22:46:22 +1100 (AEDT)
From:  "Alan Duval" <amoht at ozemail dot com dot au>
Subject:   Broadband setup

Hi,

I know this subject has been discussed in the past but I had no intentioins of changing to broadband then. 
However Ozemail is offering a good deal at present and  I am considering changing. 
What's the procedure for setting up broadband in association with eCS1.1?
The service providers supply a setup disk for Windows but of course not for eCS.

Also is there an archive of past discussions that can be searched?

Regards

Alan Duval

----------------------------------------------------------------------------------